html, body {
    width: 100%;
    height: 100%;
    background: url(body_bg.png) repeat-x top left #676767;
    margin: 0;
    padding: 0;
}

p, ul, ol, li {
    font-weight: 400;
    color: #4d4d4d;
    font-family: Arial, Helvetica, sans-serif;
    margin: 0;
    padding: 0;
}

h1 {
    font-size: 200%;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-weight: 400;
    color: #000;
    letter-spacing: -1px;
    margin: 0 0 18px;
    padding: 0;
}

h2 {
    font-size: 125%;
    font-family: Georgia, "Times New Roman", Times, serif;
    color: #570A66;
    font-weight: 400;
    letter-spacing: -1px;
    margin: 0 0 10px;
    padding: 0;
}

h3 {
    font-size: 105%;
    font-family: Georgia, "Times New Roman", Times, serif;
    color: #000;
    font-weight: 400;
    margin: 0 0 5px;
    padding: 0;
}

img {
    border: none;
    margin: 0;
    padding: 0;
}

.clear {
    clear: both;
}

a.normal:hover, a:hover {
    color: #4d4d4d;
    text-decoration: underline;
}

.page_main {
    width: 893px;
    background: #fff;
    margin: 0 auto;
    padding: 0;
}

.shadow {
    width: 893px;
    height: 48px;
    background: url(shadow.png) no-repeat bottom left;
    /* -background: none;
     -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/shadow.png", sizingMethod="scale"); */
    margin: 0 auto;
    padding: 0;
}

.header {
    width: 853px;
    height: 204px;
    background: url(header_bg.gif) no-repeat bottom center;
    margin: 0 0 8px;
    padding: 20px 20px 0;
}

.for_logo {
    display: block;
    float: left;
    position: relative;
    top: 30px;
    left: 25px;
    width: 115px;
    overflow: hidden;
}

.header img.logo {
    -padding-left: 115px;
}

.header img.st_canices_cathedral {
    float: left;
    margin: 60px 0 0 35px;
    padding: 0;
}

.contacts {
    float: right;
    margin: 50px 0 0;
    padding: 0 30px 0 0;
}

.contacts p a.normal {
    color: #FFF !important;
}

.contacts p {
    color: #FFF;
    font-size: 12px;
    line-height: 17px;
    margin: 0;
    padding: 0;
}

.contacts p.address {
    margin-bottom: 20px;
}

.menu {
    width: 162px;
    -margin: 6px 0 0 10px;
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    margin: 6px 0 0 20px;
    padding: 0;
}

#no_border {
    border: none;
}

.right_side {
    width: 671px;
    float: left;
    margin: 0 0 20px 20px;
    padding: 0;
}

.content {
    width: 444px;
    float: left;
    margin: 0 0 5px;
    padding: 0;
}

.content p {
    margin: 0 0 17px;
}

.homeimage {
    display: inline;
}

.content .homeimage img {
    float: right;
    padding: 10px 0 60px 21px;
}

#contact_table img {
    float: left;
    padding: 0;
    margin: 0;
}

#contact_table {
    margin: 0 0 0 -30px;
}

#contact_table_heading {
    display: none;
}

.content ul {
    line-height: 170%;
    list-style-image: none;
    list-style-type: none;
    margin: 0 0 17px 27px;
    padding: 0;
}

.content ol {
    line-height: 170%;
    margin: 0 0 17px 47px;
    padding: 0;
}

.content ul li {
    background: url(li_bullet.gif) no-repeat left center;
    padding-left: 20px;
}

.content form {
    color: #0B0601;
    margin: 0 0 10px 27px;
    padding: 0;
}

.content input {
    color: #4d4d4d;
    font-size: 70%;
}

.rounded {
    width: 207px;
    background: url(rounded_bg.gif) repeat-y top left;
    float: left;
    margin: 10px 0 20px 20px;
    padding: 0;
}

.rounded_top {
    width: 207px;
    height: 6px;
    -margin: 0 0 0 0;
    background: url(rounded_top.gif) no-repeat top left;
    margin: 0 0 10px;
    padding: 0;
}

.rounded_bottom {
    width: 207px;
    height: 6px;
    -margin: 0 0 0 0;
    background: url(rounded_bottom.gif) no-repeat bottom left;
    margin: 10px 0 0;
    padding: 0;
}

.rounded h2 {
    border-bottom: 1px solid #570A66;
    font-style: italic;
    margin: 0 18px;
    padding: 0 0 3px;
}

.rounded h2.call_us {
    border-top: 1px solid #570A66;
    border-bottom: none;
    color: #ba8748;
    font-style: italic;
    margin: 0 18px;
    padding: 5px 0 0;
}

.rounded p {
    font-size: 75%;
    margin: 10px 18px 20px;
    padding: 0;
}

.rounded p.phone {
    font-size: 22px;
    color: #570a66;
    font-family: Georgia, "Times New Roman", Times, serif;
    margin: 0 18px 20px;
    padding: 0;
}

form {
    margin: 0 18px 30px;
    padding: 0;
}

div.form_row {
    position: relative;
    height: 21px;
    margin: 0 0 5px;
}

input.text {
    width: 140px;
    height: 18px;
    border: 1px solid #ba8748;
    background: #fff;
    color: #4d4d4d;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 70%;
    position: absolute;
    bottom: 0;
    left: 0;
    margin: 0;
    padding: 2px 0 0;
}

input.ok {
    background: #ba8748;
    width: 30px;
    height: 22px;
    border: 0;
    cursor: pointer;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    color: #fff;
    position: absolute;
    bottom: 0;
    left: 145px;
    margin: 0;
    padding: 0;
}

.fotos {
    width: 671px;
    float: left;
    margin: 0;
    padding: 0;
}

.fotos img {
    float: left;
    margin-bottom: 1px;
}

.footer {
    width: 823px;
    height: 52px;
    background: url(footer_bg.gif) no-repeat 0 0;
    clear: both;
    margin: 0 20px;
    padding: 15px 15px 0;
}

.footer p.right {
    display: block;
    float: right;
    font-size: 12px;
    color: #fff;
}

.footer p.left {
    display: block;
    float: left;
    font-size: 12px;
    color: #fff;
}

.footer a:link, .footer a:visited, .footer a:active {
    color: #BA8748;
    text-decoration: none;
}

a.normal:link, a.normal:visited, a.normal:active, a:link, a:visited, a:active, .footer a:hover {
    color: #BA8748;
    text-decoration: underline;
}

/*****/
.featuresdiv {
    border: none;
    width: 200px;
}

.content {
    width: 650px;
}

#featuresdivtop, .featuresdiv, .featuresspan {
    padding: 0;
    margin: 0;
}

#featuresdivtop {
    width: 207px;
    background: url(rounded_bg.gif) repeat-y top left;
    float: right;
    margin: 10px 0 20px 20px;
    padding: 0;
}

.featuresdiv {
    width: 207px;
    padding: 10px 0 0 0;
    background: url(rounded_top.gif) no-repeat top left;
}

.featuresspan {
    width: 177px;
    background: url(rounded_bottom.gif) no-repeat bottom left;
    margin: 0px;
    padding: 15px;
}

.featuresspan br {
    display: none;
}

.feat_1 h2, .feat_2 h2, .feat_3 h2 {
    border-bottom: 1px solid #570A66;
    font-style: italic;
    font-size: 170%;
    margin: 0 0 5px 0;
    padding: 0 0 3px;
}

.feat_1 br, .feat_2 br, .feat_3 br {
    display: block;
}

.feat_4 h2 {
    border-top: 1px solid #570A66;
    border-bottom: none;
    color: #ba8748;
    font-style: italic;
    margin: 0;
    padding: 5px 0 0;
    font-size: 170%;
}

.feat_2, .feat_3 {
    padding: 0;
}

.feat_4 p {
    font-size: 170%;
    font-style: italic;
    margin: 0;
    padding: 0;
    font-family: Georgia, "Times New Roman", Times, serif;
    color: #570A66;
}

.featuresspan p.phone {
    font-size: 22px;
    color: #570a66;
    font-family: Georgia, "Times New Roman", Times, serif;
    margin: 0 18px 20px;
    padding: 0;
}

a.mainbuttontext {
    text-decoration: none;
    text-transform: uppercase;
}

.gallery_table {
    width: 500px !important;
}

.content .gallery_table img {
    float: left;
    padding: 0px !important;
}

.gallery_table br {
    display: none;
}

.gallery_table td {
    padding: 0 !important;
    margin: 0 !important;
    width: 135px !important;
}

a.mainbuttontext, a.mainbuttontext:active, a.mainbuttontext:visited {
    vertical-align: top;
    display: block;
    text-decoration: none;
    color: #ba8748;
    background: url(bullet.gif) no-repeat 0 10px;
    font-size: 70%;
    border-bottom: 1px solid #ccc3b8;
    margin: 0;
    padding: 7px 0 7px 15px;
}

a.mainbuttontext:hover {
    text-decoration: none;
    color: #ba8748;
    background: url(active_bullet.gif) no-repeat 0 12px;
}

/*********************rollover********************/
.ddmx {
    font-family: verdana;
}

.ddmx .item1, .ddmx .item1:hover, .ddmx .item1-active, .ddmx .item1-active:hover, .ddmx .item3, .ddmx .item3:hover, .ddmx .item3-active, .ddmx .item3-active:hover {
    text-transform: uppercase;
    white-space: nowrap;
    position: relative;
    padding: 0 1px 0 2px;
    vertical-align: top;
    display: block;
    text-decoration: none;
    color: #570A66;
    background: url(bullet.gif) no-repeat 0 10px;
    font-size: 70%;
    border-bottom: 1px solid #ccc3b8;
    margin: 0;
    padding: 7px 0 7px 15px;
}

.ddmx .item1:hover, .ddmx .item1-active:hover, .ddmx .item3:hover, .ddmx .item3-active:hover, .ddmx .item3 {
    background: url(active_bullet.gif) no-repeat 0 10px;
    font-weight: normal;
}

.ddmx .section {
    border: 1px solid #ccc3b8 !important;
    background: #fff !important;
}

.ddmx .section .item2, .ddmx .section .item2:hover, .ddmx .section .item2-active, .ddmx .section .item2-active:hover {
    text-align: left;
    display: block;
    color: #570A66;
    text-decoration: none;
    font-weight: normal;
    white-space: nowrap;
    position: relative;
    z-index: 500;
    font-size: 60%;
    left: 0px;
    margin: 0 5px 0 5px;
    padding: 5px 8px 4px 5px;
}

.ddmx .item2, .ddmx .item2:hover, .ddmx .item2-active, .ddmx .item2-active:hover {
    background: #fff;
    color: #570A66 !important;
    font-weight: normal !important;
}

.incontent {
    border-collapse: collapse;
}

.incontent td {
    padding: 5px;
    border: 1px solid #ddd;
}

.gallery_table img {
    margin: 5px;
}
.social{
	margin:10px;
}
